CreateDopLocationOutfit()
-- NewObj("kul_d_l","BigTexture1wkat",52,310,"",0,0,0,0,405,203);
-- speciale_action(2,obj.kul_d_l.id)
addstaticobjecttogame(11,"BigTexture1wkat",334,328,"",702,518,101,90)
addstaticobjecttogame(12,"BigTexture1wkat",332,334,"",701,372,97,75)
speciale_action(2,11)
speciale_action(2,12)
NewObj("amul_d_l","amulet",375,197,"474",0,0,0,0,264,115);
speciale_action(2,obj.amul_d_l.id)
NewObj("wkat_op_d_l","BigTexture1wkat",217,0,"",0,0,0,203,554,533);
speciale_action(2,obj.wkat_op_d_l.id)
lock=
{
  367,265,
  489,265,
  489,378,
  367,378
}
CreatePolygon(1,4,"lock")
setCursor(1,13)
NewObj("wkat_cl_d_l","BigTexture2wkat",217,128,"",0,0,0,0,554,405);
NewObj("wkat_d_l","wkat_d_l",105,44,"");
ActivateObject(obj.wkat_d_l.id,false);


if flags.wkat_open then
speciale_action(2,12)
speciale_action(2,obj.amul_d_l.id)
speciale_action(2,obj.wkat_cl_d_l.id)
speciale_action(2,obj.wkat_op_d_l.id)
setCursor(obj.wkat_cl_d_l.id,3)
setCursor(obj.amul_d_l.id,4)
speciale_action(2,1)
end;


